.balance{
    background: #fff;
    border-radius: 5px;
    box-shadow: 1px 1px 5px 5px #ddd;
    margin: 45px 25px;
    padding: 35px;
}
.acct-balance{
    display: flex;
    justify-content: middle;
    color: #333;
    margin-bottom: 0;
}
.acct-balance i{
    display: inline-block;
    font-size: 25px;
}
.acct-balance span{
    display: inline-block;
    font-size: 25px;
}
.balance p{
    margin: 0;
    font-size: 14px;
    font-weight: 600;
    color: #555;
}

.box-hldr{
    text-align: center;
    font-weight: 700;
    cursor: pointer;
    margin-bottom: 45px;
}
.box-hldr .boxes{
    font-size: 12px;
}
.box-hldr a{
    text-decoration: none;
    color: #000;
}

.nxtR-hldr{
    margin-bottom: 60px;
}
.nxtR-hldr p{
    margin-bottom: 0px;
    font-weight: 500;
    font-size: 14px;
    color: #333;
}

.history-area{
   padding: 25px; 
}
.red{
    color: red;
}
.green{
    color: green;
}
.history-area h4{
    margin-bottom: 20px;
}
.history{
    background: #fff;
    padding: 10px 15px;
    border-radius: 5px;
    box-shadow: 1px 1px 5px 5px #ddd;
    //display: flex;
    //justify-content: middle;
    margin-bottom: 10px;
}
.his-i{
    //background: #333;
    margin-right: 10px;
    display: inline-block;
    //justify-content: middle;
    float: left;
}

.his-i span{
    display: inline-block;
    background: #555;
    color: #eee;
    border-radius: 50%;
    padding: 2px 7px;
}
.his-i i{
    font-size: 20px;
    font-weight: 900;
}

.his-wrapper{
    display: block;
}
.his-wrapper h5{
    display: block;
    font-size: 14px;
    margin-bottom: 5px;
}
.his-wrapper h5 span{
    float: right;
}
.his-wrapper p{
    margin-bottom: 0;
    font-size: 10px;
    font-weight: 500;
    color: #666;
}
.menu-b{
    display:inline-block;
    padding: 4px 3.5px;
    border-radius: 2px;
    cursor: pointer;
    box-shadow: 0.3px 0.3px 2px 2px #cb997e;
}
.menu-b span{
    display: block;
    background: #fff;
    width: 25px;
    border-radius: 3px;
    height: 2px;
    margin: 0;
}
.menu-b .mid-span{
    margin-top: 3px;
    margin-bottom: 3px;
}

/*aside*/
.aside-cont{
    width: 100%;
    min-height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.5);
    transform: translateX(-100%);
}
.show-aside{
    transform: translateX(0%);
}
.aside{
    width: 45%;
    height: 100vh;
    background: #cb997e;
    color: #fff;
}
.aside-p{
    text-align: right;
    padding: 15px 25px 0px 25px;
    margin-bottom: 0;
    cursor: pointer;
}
.dashboard-logo{
  display: block;
    text-align: center;
}
.dashboard-logo img{
    height: 40px;
    width: 60px;
}
.aside-tt{
    font-size: 22px;
    color: #f5f5f5;
    font-weight: 700;
    padding: 0 35px;
    text-align: center;
    border-bottom: 1px solid #fff;
    margin-bottom: 45px;
    margin-top: 0;
}
.aside ul{
    
}
.aside ul li{
    list-style: none;
    margin-bottom: 15px;
}
.aside ul li a{
    display: block;
    text-decoration: none;
    color: inherit;
    font-weight: 700;
    border: 2px solid #ead0bc;
    padding: 7px 15px;
    border-radius: 5px;
    max-width: 200px;
}
.aside ul li a:hover{
    background: #ead0bc;
}
.dsb-li{
    font-weight: 700;
    font-size: 18px;
    //padding: 5px 5px 0px 25px;
}
.dsb-li i{
    font-size: 24px;
}

.withdrawal-sec{
    position: fixed;
    top: 0;
    left: 0;
    background: #fcfcfc;
    width: 100%;
    height: 100%;
    padding: 15px;
    text-align: center;
    transform: translateX(100%);
    transition: ease .1s;
}
.wSec-show{
   transform: translateX(0); 
}
.withdrawal-sec p{
    text-align: left;
    cursor: pointer;
}
.withdrawal-form{
    display: inline-block;
    width: 95%;
    margin: auto;
    text-align: left;
}
.withdrawal-form input{
    background: #fcfcfc;
}
.withdrawal-form .submit-area{
    margin-top: 45px;
    text-align: center;
}

.loan-extensionArea{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 15px;
    background: #fcfcfc;
    text-align: center;
    transform: translateX(100%);
    transition: ease .1s;
}
.leSec-show{
   transform: translateX(0); 
}
.loan-extensionArea p{
    text-align: left;
    cursor: pointer;
}
.loan-extension{
    display: inline-block;
    width: 95%;
    height: 100%;
    margin: auto;
    text-align: left;
}
.loan-extension h4{
    color: #cb997e;
    
}
.loan-extension p{
    font-size: 15px;
    color: #666;   
}
.le-form{
    
}
.le-form select{
    min-width: 300px;
    height: 40px;
    border: 1px solid #cb997e;
    cursor: pointer;
    border-radius: 5px;
    padding: 0px 10px;
    margin-top: 15px;
    margin-bottom: 25px;

}
.le-form select:focus{
    border: 2px solid #ead0bc;
    outline: 2px solid #ead0bc;
}
.offer{
    padding: 15px;
    box-shadow: 0 0 0 0.15rem #f5f5f5;
    border-radius: 5px;
    display: none;
}
.offer p span{
float: right;
    font-weight: 600;
}

.offer .loan-btn button{
    padding: 5px 10px;
    background: #cb997e;
    color: #fff;
    border-radius: 5px;
    border: 2px solid #ead0bc;
    font-weight: 500;
}

.disabled-b{
    pointer-events: none; 
    opacity: 0.5;
    cursor: not-allowed;
}

.loan-typeArea{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fcfcfc;
    padding: 25px;
    transform: translateX(100%);
    transition: ease .1s;
}
.ltSec-show{
   transform: translateX(0); 
}
.loan-type h4{
    color: #cb997e;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
}
.loan-type ul{
    padding: 0;
    margin-top: 30px;
}
.loan-type ul li{
    list-style: none;
    margin-bottom: 25px;
}
.loan-type ul li a{
    text-decoration: none;
    color: #555;
    display: block;
    padding: 15px 20px;
    box-shadow: 0 0 0 0.05rem #ddd;
    border-radius: 5px;
}
.loan-type ul li a:hover{
    background: #ddd;
}
.ltHide{
    text-align: left;
    cursor: pointer;
}


/*Loan Types sections*/
.loanBody{
    
}

.dbLoanH3{
    font-size: 34px;
    margin-top: 25px;
    text-transform: capitalize;
    font-weight: 800;
    color: #555;
    border-bottom: 1px #ddd solid;
    padding-top: 25px;
    padding-bottom: 25px;
}
.dbLoanH3 span{
    color: #cb997e;
}
.loanBody h4{
    font-size: 22px;
    color: #444;
    font-weight: 700;
}

.loanBody ul {
    
}
.loanBody ul li{
    font-weight: 400;
    padding-left: 5px;
    margin-bottom: 10px;
    color: #cb997e;
}
.loanBody ul li span{
    color: #222;
}
.loanBody ol li{
    font-weight: 400;
    color: #222;
    padding-left: 5px;
    margin-bottom: 10px;
}

.loanBody .loanul1 li{
    list-style: "\2713";
}
.loanBody .loanul2 li{
    list-style: "\27AE";
}
.loanBody .loanul3 li{
    list-style: "\272D";
}
.loanBody .loanul3 li{
    list-style: "\2713";
}
.loanBody .loanul4 li{
    list-style: "\27AE";
}
.loanBody .loanul5 li{
    list-style: "\27AE";
}
.loanBody .loanul5 li a{
    color: #333;
    text-decoration: none;
}

.ap-btn{
    text-align: center;
    margin-top: 45px;
    margin-bottom: 45px;
}
.ap-btn a{
    text-decoration: none;
    background-color: #cb997e;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 20px;
    border-radius: 5px;
    text-transform: uppercase;
}

@media(max-width: 900px){
    
    .balance{
        margin: 45px 10px;
        padding: 35px;
    }
    
    .aside{
        width: 75%;
        height: 100vh;
        background: #cb997e;
        color: #fff;
    }
    
}